<template>
  <b-card class="font-large w-100 bg-unset border-unset">
    <b-card-title class="font-xx-large">
      {{ $t('card.returning.title') }}
    </b-card-title>

    <div
      v-html="$marked($t('card.returning.bold'))"
      class="font-weight-bold"
    ></div>

    <b-card-text>
      {{ $t('card.returning.text') }}
    </b-card-text>

    <b-button
      :to="localePath('play')"
      block
      variant="primary"
      class="text-uppercase mb-2"
    >
      {{ $t('card.returning.button') }}
    </b-button>

    <div class="text-center mb-2">
      <img
        :src="require('~/assets/images/race_heads.png')"
        :alt="$t('card.returning.title')"
        class="w-75"
      />
    </div>

    <b-card-text>
      {{ $t('card.returning.getGoing') }}
    </b-card-text>
  </b-card>
</template>
